<?php
$TEXTPASO4COMPRAREALIZADA    = _('Compra Realizada');
$TEXTLOCALIZADOR             = _('LOCALIZADOR');
$TEXTCOMPRAREALIZADA         = _('Compra realizada');
$TEXTSERVICIOCOMPRADO        = _('Servicio Comprado');
$TEXTINSTALACION             = _('Instalación');
$TEXTRESERVAREALIZADA        = _('Reserva realizada');
$TEXTSERVICIORESERVADO       = _('Servicio Reservado');
$TEXTINSTALACION             = _('Instalación');
$TEXTDIA                     = _('Día');
$TEXTHORA                    = _('Hora');
$TEXTPLAZASRESERVADAS        = _('Plazas');
$TEXTNUMEROJUGADORES         = _('Número de visitantes');
$TEXTCREDITOSTOTALES         = _('Créditos totales');
$TEXTCREDITOSRESTANTES       = _('Créditos restantes');
$TEXTDEPORTE                 = _('Deporte');
$TEXTCARRITO                 = _('Carrito');
$TEXTCANTIDAD                = _('Cantidad');
$TEXTTARIFA                  = _('Tarifa');
$TEXTPRECIO                  = _('Precio');
$TEXTADULTOS                 = _('Adultos');
$TEXTNINOS                   = _('Niños');
$TEXTTOTAL                   = _('Total (Impuestos Incluidos)');
$TEXTTUSDATOS                = _('Tus datos');
$TEXTNOMBRE                  = _('Nombre');
$TEXTAPELLIDOS               = _('Apellidos');
$TEXTTELEFONO                = _('Teléfono');
$TEXTEMAIL                   = _('Email');
$TEXTIMPRIMIR                = _('Imprimir');
$TEXTVOLVER                  = _('Volver');
$TEXTRESERVAOK               = _('TU COMPRA SE HA REALIZADO CON ÉXITO');
$TEXTTEESPERAMOS             = _('¡¡ Te esperamos !!');
$TEXTTULOCALIZADOR           = _('Este es el localizador de tu compra:');
$TEXTTUSERVICIO              = _('Este es el servicio de tu compra:');
$TEXTRECUERDAIMPRIMIR        = _('Puedes imprimir tu compra o traerla en tu dispositivo móvil.');
$TEXTDESEANDOCONOCERTE       = _('¡Estamos deseando conocerte!');
$TEXTTEESPERAMOSREGALO       = _('¡¡ Muchas gracias por regalar en nuestra "Bodega" !!');
$TEXTRESERVAOKREGALO         = _('Hemos enviado un correo informativo a la persona destinataria del regalo para que pueda formalizar su reserva.');
$TEXTTULOCALIZADORREGALO     = _('Este es el localizador de la compra que deberá usar para realizar la compra:');
$TEXTRECUERDAIMPRIMIRREGALO  = _('Sabemos que será el regalo perfecto.');
$TEXTDESEANDOCONOCERTEREGALO = _('Te avisaremos cuando el bono sea canjeado.<br/>Un saludo');
$TITPASSBOOK 			     = _('Descargar Passbook');
$TEXTPASSBOOK 			     = _('Puede guardar su compra en su móvil en formato passbook/passwallet');
$GUARDARPASSBOOK 		     = _('GUARDAR PASSBOOK');
$TEXTRESERVAFINALIZADA       = _('Compra finalizada');
$TEXTRESERVAFINALIZADA_TEXT  = _('Este es el localizador y los datos y precio de la compra que has realizado');
$TEXTSELECCIONDEEXTRA        = _('Selección de extra');
$TEXTMISEXTRAS               = _('Mis Extras');
?>
